/*
    ARIES css
*/

body {
    background:#fffff;
    font-family: Segoe UI, Arial, Verdana, sans-serif;
    margin:15px 0 10px;
}

a#logo_iss {
    padding-left: 130px;
}

a#logo_galaxy {
    float: right;
    position: absolute;
    margin-left: 550px;
    margin-top: -5px;
}

img {
    border: none;
}

div#title_band {
    background-color: #81bef7;
    margin-top: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 1224px;
}

div#title_text {
    width: 1224px;
	color: white;
	font-size: 34px;
	text-align: center;
}

div#container_main {
    position: absolute;
    margin-top: 20px;
    width: 1024px;
    height: 600px;
    margin-left: 100px;
    background: url("aries.jpg");
    background-repeat: no-repeat;
	background-position: center top;
}

div#box_left{
    position: relative;
    float: left;
    margin-top: 0px;
    margin-left: 10px;
    width: 475px;
    height: 340px;
    background-color: rgb(239,238,232); 
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=80);
    background-color: rgba(239,238,232,0.8);
    border-radius: 25px;
    padding: 50px 0px 0px 20px;
    font-size: 28px;
}

div#box_right {
    position: relative;
    float: right;
    margin-top: 0px;
    margin-right: 10px;
    width: 465px;
    height: 340px;
    background-color: rgb(239,238,232); 
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=80);
    background-color: rgba(239,238,232,0.8);
    border-radius: 25px;
    padding: 40px 10px 10px 20px;
    color: rgb(68,84,106);
    font-size: 18px;
	text-align: justify;
}

a#button_aries {
    position: relative;
	margin-left: 100px;
    background-color: #31b404;
    border: 4px solid;
    border-color: white;
    border-radius: 25px;
    font-size: 20px;
    padding: 10px 25px 10px 25px;
    color: white;
    text-align: center;
    box-shadow: 5px 5px 5px rgba(100,100,100,0.4); 
}

a#button_aries:hover {
    background-color: #21610b;
    cursor: pointer;
}

a {
    text-decoration: none;
    color: #0b0b61;
	cursor: pointer;
}
a:hover {
    text-decoration: none;
    color: #2e64fe;
	cursor: pointer;
}

a#alink {
    text-decoration: underline;
    color: #fe642e;
	cursor: pointer;
}

a#alink:hover {
    text-decoration: underline;
    color: #2e64fe;
	cursor: pointer;
}

div#footer{
    position: relative;
    float: left;
    margin-top: 620px;
    width: 100%;
    height: 250px;
}